### Method

# Gio UnixSocketAddress get_address_type

since: 2.26

#### Declaration [src]

    GUnixSocketAddressType
    g_unix_socket_address_get_address_type (
      GUnixSocketAddress* address
    )

#### Description [src]

Gets `address`‘s type.

Available since: 2.26

Gets property | `Gio.UnixSocketAddress:address-type`

#### Return value

Type: `GUnixSocketAddressType`

A `GUnixSocketAddressType`.